# Generated by Django 2.2.6 on 2019-10-01 15:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nivel1', '0003_salida'),
    ]

    operations = [
        migrations.AlterField(
            model_name='salida',
            name='document',
            field=models.TextField(blank=True),
        ),
    ]
